Bug 1597353 - Settings schema 'org.gnome.settings-daemon.plugins.account' is not installed
Summary: Settings schema 'org.gnome.settings-daemon.plugins.account' is not installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-settings-daemon
Version: 7.6
Hardware: All
OS: Linux
high
high
Target Milestone: beta
: ---
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
: 1599866 1610773 (view as bug list)
Depends On:
Blocks: 1607454
TreeView+ depends on / blocked
 
Reported: 2018-07-02 17:31 UTC by Jiri Koten
Modified: 2018-10-30 10:27 UTC (History)
5 users (show)

Fixed In Version: gnome-settings-daemon-3.28.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:27:16 UTC
Target Upstream Version:


Attachments (Terms of Use)
abrt log (38.57 KB, application/octet-stream)
2018-07-02 17:31 UTC, Jiri Koten
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:27:56 UTC

Description Jiri Koten 2018-07-02 17:31:38 UTC
Created attachment 1456004 [details]
abrt log

Description of problem:
gsd-account crash - probably on user session start.

see the abrt log fro backtrace.

Version-Release number of selected component (if applicable):
gnome-settings-daemon-3.28.1-1.el7

Comment 9 Jiri Koten 2018-07-30 14:32:01 UTC
I can confirm this is fixed now. No more crashes.

Comment 10 Ray Strode [halfline] 2018-08-31 17:41:32 UTC
*** Bug 1599866 has been marked as a duplicate of this bug. ***

Comment 11 Matthias Clasen 2018-09-19 16:27:48 UTC
*** Bug 1610773 has been marked as a duplicate of this bug. ***

Comment 13 errata-xmlrpc 2018-10-30 10:27:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.